count_distinct_organisms: 1
description: pre_miRNA from 1 species
distinct_databases:
- Rfam
is_active: true
length: 81
md5: e05ffa2abc5f3c50dbb1051af190887a
publications: http://rnacentral.org/api/v1/rna/URS000063A371/publications.yaml
rna_type: pre_miRNA
rnacentral_id: URS000063A371
sequence: UUCUCGCUCUGCGUGUUCACAGCGGACCUUGAUUUAAUGUCCAUACAAUUAAGGCACGCGGUGAAUGCCAAGAGAAGAAUC
url: http://rnacentral.org/api/v1/rna/URS000063A371.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000063A371/xrefs.yaml
